/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 215px; /*width of side bar menu*/
/*clear: left;
position: relative;*/ /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/
position: absolute;
background-color: #CCC;
float: left;
}

.markermenu ul{
list-style-type: none;
padding: 0;
border: 1px dotted white;
}

/*.markermenu ul li a{
background: #0099FF 15px center; 
font: 15px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: white;
display: block;
width: auto;
padding: 3px 0;
padding-left: 2px;
text-decoration: none;
border-bottom: 1px dotted white;
}*/

/* html .markermenu ul li a{ /*IE6 hack*/
width: 155px;
}

/*.markermenu ul li a:visited, .markermenu ul li a:active{
color: #0099FF;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: #FFF;
background-color: #0099FF;
border: 1px solid #000099;
}*/

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
color: white;
background-color: #0099FF;
border: 1px solid white;
}

/*.blackwhite li a:hover{
color: #0099FF;
background-color: white;
border: 1px solid #6699ff;
}*/